@import "https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700&family=Playfair+Display:wght@700&display=swap";
*{font-family:"Maven Pro"}
a{transition:all ease-out .2s;color:#ff6700}
a,a:hover{text-decoration:none}
header .container-fluid{max-width:1400px!important}
header{background:#ff6700;z-index:999}
main{overflow:hidden}
.bg-black{background:#000}
.bg-orange{background:#ff6700}
.bg-red{background:red}
header .w-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
main img{max-width:100%}
.nav-item,.nav-item .nav-link{font-size:16px;font-family:"Maven Pro";color:#fff!important;text-transform:uppercase;line-height:1.5;font-weight:400;-webkit-transition:all .2s ease;transition:all .2s ease}
.nav-item:hover,.nav-item .nav-link:hover{color:#000!important}
.nav-item.active,.nav-item.active .nav-link{color:#000!important}
header p,.cover p,.contacts p{margin-bottom:0}
header .tel p{font-size:16px;font-family:"Maven Pro";color:#000;text-transform:uppercase;line-height:1.5}
header .tel p a{font-weight:700;color:#000}
header .tel strong{background-color:#000;color:#ff6700;box-shadow:0 0 0 2px #000;border-radius:2px}
.color-0,.color-0 a,.color-0 > *{color:#fff}
a.color-0:hover,.color-0 a:hover{color:#fff;opacity:.7}
.color-black,.color-black a,.color-black > *{color:#000}
a.color-black:hover,.color-black a:hover{color:#333;box-shadow:0 1px 0 rgba(0,0,0,.2)}
.color-orange,.color-orange a,.color-orange > *{color:#ff6700}
a.color-orange:hover,.color-orange a:hover{color:#333}
.color-gray,.color-gray a,.color-gray > *{color:#777}
.ln-1-2,.ln-1-2 > *{line-height:1.25}
.fw-400,.fw-400 > *{font-weight:400}
.fw-500,.fw-500 > *{font-weight:500}
.fw-600,.fw-600 > *{font-weight:600}
.fw-700,.fw-700 > *{font-weight:700}
.ff-maven,.ff-maven > *{font-family:"Maven Pro"}
.ff-playfair,.ff-playfair > *{font-family:"Playfair Display"}
.fs-48,.fs-48 > *{font-size:48px}
.fs-30,.fs-30 > *{font-size:30px}
.fs-24,.fs-24 > *{font-size:24px}
.fs-20,.fs-20 > *{font-size:20px}
.fs-18,.fs-18 > *{font-size:18px}
.fs-16,.fs-16 > *{font-size:16px}
.fs-14,.fs-14 > *{font-size:14px}
.btn{display:inline-block!important}
.btn-primary,.btn-primary:active,.btn-primary:visited,.btn-primary:focus{background:#000;-webkit-box-shadow:none;box-shadow:none;outline:none;border:none;text-transform:uppercase;font-size:14px;font-family:"Maven Pro";color:#ff6700!important;font-weight:500;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:2px solid #000;padding:.5rem 1rem}
.btn-primary:hover{background:#ff6700;color:#000!important;border-color:#ff6700}
.btn-secondary,.btn-secondary:active,.btn-secondary:visited,.btn-secondary:focus{background:#ff6700;-webkit-box-shadow:none;box-shadow:none;outline:none;border:none;text-transform:uppercase;font-size:14px;font-family:"Maven Pro";color:#000!important;font-weight:500;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:2px solid #ff6700;padding:.5rem 1rem}
.btn-secondary:hover{background:#000;color:#ff6700!important;border-color:#000}
.btn-outline-secondary,.btn-outline-secondary:active,.btn-outline-secondary:visited,.btn-outline-secondary:focus{background:transparent;-webkit-box-shadow:none;box-shadow:none;outline:none;text-transform:uppercase;font-size:16px;font-family:"Maven Pro";color:#000!important;font-weight:500;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:1px solid #ff6700;padding:.5rem 1rem}
.btn-outline-secondary:hover{background:#ff6700;color:#000!important}
.btn-outline-success,.btn-outline-success:active,.btn-outline-success:visited,.btn-outline-success:focus{background:transparent;-webkit-box-shadow:none;box-shadow:none;outline:none;text-transform:uppercase;font-size:16px;font-family:"Maven Pro";color:#ff6700!important;font-weight:500;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:1px solid #b9b9b9;padding:.5rem 1rem}
.btn-outline-success:hover{background:#fff;color:#000!important;border-color:#ff6700}
.cover,.bg-cover{background-repeat:no-repeat;background-size:cover}
.cover,.carousel,.carousel-inner,.carousel-item,.carousel-item .full-height{min-height:640px!important;max-height:640px!important;overflow:hidden}
.cover.cover-mini{min-height:0!important}
.carousel h1{text-shadow:0 0 11px rgba(0,0,0,0.33);margin-bottom:0}
.carousel input{border-style:solid;border-width:1px;border-color:#ff6700;border-radius:4px;background-color:#fff;-webkit-box-shadow:0 0 11px 0 rgba(0,0,0,0.22);box-shadow:0 0 11px 0 rgba(0,0,0,0.22)}
.carousel input,.carousel input::-webkit-input-placeholder{text-align:center;font-size:24px;font-family:"Maven Pro";color:#000!important;text-transform:uppercase;line-height:1;padding:1rem .5rem}
.carousel input,.carousel input:-ms-input-placeholder{text-align:center;font-size:24px;font-family:"Maven Pro";color:#000!important;text-transform:uppercase;line-height:1;padding:1rem .5rem}
.carousel input,.carousel input::-ms-input-placeholder{text-align:center;font-size:24px;font-family:"Maven Pro";color:#000!important;text-transform:uppercase;line-height:1;padding:1rem .5rem}
.carousel input,.carousel input::placeholder{text-align:center;font-size:24px;font-family:"Maven Pro";color:#000!important;text-transform:uppercase;line-height:1;padding:1rem .5rem}
.carousel-indicators li{border-radius:2px;width:16px;height:16px;background:rgba(255,255,255,0.5);border:none;opacity:1!important}
.carousel-indicators li.active{background:#ff6700}
.carousel-control-prev,.carousel-control-next{opacity:.5!important;width:calc(64px + 60px)}
.carousel-control-prev-icon{width:64px;height:64px;background:url(../../art/arrow.svg) center no-repeat}
.carousel-control-next-icon{width:64px;height:64px;background:url(../../art/arrow.svg) center no-repeat;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.carousel-control-prev:hover,.carousel-control-next:hover{opacity:1!important}
.divier .bg-black,.divider .bg-orange{height:10px;max-height:10px!important;overflow:hidden;display:block}
.services .circle{border-style:solid;border-width:1px;border-color:#ff6700;border-radius:50%;width:164px;height:164px;box-shadow:0 0 0 0 #fff;transition:all ease-out .3s}
.services .circle img{transform:scale(1,1);transition:all ease-out .1s}
.services .circle:hover{box-shadow:0 0 0 10px #ff6700}
.services .circle:hover img{transform:scale(.9,.9)}
.services h3{position:relative}
.services h3:after{content:"";position:absolute;top:30px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);height:1px;width:30px;background:#ddd}
.line div{width:120px;height:1px}
#accordion h5 button{color:#000;border:none;background:transparent;outline:none;padding:0;text-align:left}
#accordion h5 button[aria-expanded="true"]{color:#ff6700}
#accordion .card-header{border:none;background:transparent}
#accordion .card{border-color:#ff6700;background:#fff}
#accordion .card-body{padding-top:.5rem;padding-bottom:.95rem}
#accordion h5{position:relative}
#accordion h5:after{content:"";position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:16px;height:16px;background:url(../../art/accordion_dark.svg) center no-repeat}
.opened:after{background:url(../../art/accordion.svg) center no-repeat!important}
footer .info-bar{background:#000;padding:.55rem}
footer .info-bar a{color:#fff}
footer .footer-body ul{list-style-type:none;margin:0;padding:0}
footer .footer-body ul li{margin:.5rem 0}
.map.cover{-webkit-box-shadow:inset 0 -28px 0 -18px #000;box-shadow:inset 0 -28px 0 -18px #000}
.offer-item span.extra{content:"";position:absolute;bottom:45px;font-weight:400;font-size:16px;color:#fff;text-transform:uppercase;background:#ff6700;z-index:8;left:0;padding:.4rem;border-radius:4px}
.property .cover{min-height:490px!important;max-height:490px!important}
.property .cover-image .picture img{width:100%;height:auto}
.property .cover-image{height:540px;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.property .description{border-bottom:1px solid #ff6700}
.property .info .picture{min-width:50px!important}
span.divider{height:1px;width:100%;display:block;background:#ff6700}
#gallery .img-box{width:130px!important;height:130px!important;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden}
#gallery .img-box img{height:100%;-o-object-fit:cover;object-fit:cover}
.contact form input{color:#000;font-weight:400;font-size:16px}
.contact form label{margin:0;padding:0;padding-left:10px;color:#777;font-size:14px;font-weight:400;text-transform:uppercase}
.contact form .form-check label{padding-left:0;text-transform:none;color:#000}
.side-menu{position:fixed;right:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.side-menu .item{margin:1px 0;display:block;width:72px;height:72px;border-top-left-radius:4px;border-bottom-left-radius:4px;-webkit-transition:all .2s ease;transition:all .2s ease;cursor:pointer}
.side-menu .arrow img{width:16px}
.side-menu .item:nth-of-type(2){background:url(../../art/sidemenu/1.svg),#ff6700;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(2):hover{background:url(../../art/sidemenu/1_hover.svg),#000;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(3){background:url(../../art/sidemenu/2.svg),#ff6700;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(3):hover{background:url(../../art/sidemenu/2_hover.svg),#000;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(4){background:url(../../art/sidemenu/3.svg),#ff6700;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(4):hover{background:url(../../art/sidemenu/3_hover.svg),#000;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(5){background:url(../../art/sidemenu/4.svg),#ff6700;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(5):hover{background:url(../../art/sidemenu/4_hover.svg),#000;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(6){background:url(../../art/sidemenu/5.svg),#ff6700;background-repeat:no-repeat;background-position:center}
.side-menu .item:nth-of-type(6):hover{background:url(../../art/sidemenu/5_hover.svg),#000;background-repeat:no-repeat;background-position:center}
.service ul{padding:0;padding-left:20px;margin:0;list-style:none}
.service ul li::before{content:"\2022";color:#ff6700;font-weight:700;display:inline-block;width:1em;margin-left:-1em}
.check-icon p{position:relative;padding-left:25px;display:inline-block}
.check-icon li{position:relative;list-style:none}
.check-icon p:before{content:"";position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:21px;height:16px;background:url(../../art/check.svg) center no-repeat;display:block}
.about ul{padding:0;padding-left:2rem;list-style:none;color:#ff6700}
.about ul li:after{content:url(../../art/check_black.svg);left:1rem;position:absolute}
.contacts .item .picture{width:240px;height:240px;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border-radius:240px;border:1px solid red}
.contacts .item .underline p{position:relative}
.contacts .item .underline p:after{width:30px;height:1px;display:block;content:"";position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);background:#ddd;bottom:-7px}
.contacts .item{min-height:440px!important}
.border-inner{-webkit-box-shadow:inset 1px 1px 1px #bebebe;box-shadow:inset 1px 1px 1px #bebebe;border-top-left-radius:16px;border-bottom-left-radius:16px}
.contacts .item ul{padding:0;padding-left:2.5rem;list-style:none}
.contacts .item ul li{position:relative;margin-bottom:15px;padding-left:15px}
.contacts .item ul li:after{content:url(../../art/check_black.svg);background-color:#ff6700;border-radius:.25rem;padding:3px;position:absolute;left:-1.6rem;top:60%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.contacts .item-absolute{position:absolute;z-index:9}
.flip-card{background-color:transparent;-webkit-perspective:1000px;perspective:1000px}
.flip-card .card-title{min-height:45px}
.flip-card .card-body{padding-top:2rem;padding-bottom:2rem}
.flip-card-inner{position:relative;width:100%;height:100%;text-align:center;-webkit-transition:-webkit-transform .6s;transition:-webkit-transform .6s;transition:transform .6s;transition:transform 0.6s,-webkit-transform .6s;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.flip-card-inner li {line-height: 120%;}
.flip-card:hover .flip-card-inner{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.flip-card-front,.flip-card-back{position:absolute;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.flip-card-back{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.flip-card .card{border:none}
.flip-card:hover .flip-card-front{display:none!important}
.icon-black:after{display:block;position:absolute;right:-1px;bottom:65px;width:23px;height:48px;content:"";background:url(../../art/flip_black.svg);z-index:99999999}
.icon-red:after{display:block;position:absolute;left:-1px;bottom:65px;width:23px;height:48px;content:"";background:url(../../art/flip_red.svg);z-index:99999999}
.icon-orange:after{display:block;position:absolute;left:-1px;bottom:65px;width:23px;height:48px;content:"";background:url(../../art/flip_orange.svg);z-index:99999999}
.offer .col-xl-3{overflow:hidden}
.offer img{width:100%;max-height:230px;-o-object-fit:cover;object-fit:cover}
.navbar-nav{width:75%}
footer ul li a{color:#fff;text-decoration:none;-webkit-transition:all .2s ease;transition:all .2s ease}
footer ul li a:hover{text-decoration:none;color:#000}
.tel p a{-webkit-transition:all .2s ease;transition:all .2s ease}
.tel p a:hover,footer a:hover{text-decoration:none;color:#00000050}
.info-bar a{-webkit-transition:all .2s ease;transition:all .2s ease}
.info-bar a:hover{color:#ff6700}
.services a{text-decoration:none}
.services a h3{-webkit-transition:all .2s ease;transition:all .2s ease}
.services a:hover h3{color:#ff6700!important}
.side-menu a:hover{text-decoration:none}
.map-title{position:absolute;bottom:0}
.title-second{position:absolute;top:0}
.title-second p{margin-bottom:0}
@media (max-width: 1199.98px) {
.navbar-nav{width:100%}
}
@media (max-width: 767.98px) {
footer .logos img{max-width:100px}
}
@media (max-width: 575.98px) {
footer .logos img{max-width:75px}
.navbar-brand{margin:0}
.navbar-brand img{max-width:100%}
.fs-48,.fs-48 > *{font-size:36px}
.fs-30,.fs-30 > *{font-size:26px}
.fs-24,.fs-24 > *{font-size:20px}
}
.navbar-collapse{-webkit-transition:all .2s ease;transition:all .2s ease}
.article-text h1,.article-text h2,.article-text h3,.article-text h4,.article-text h5{text-transform:uppercase;color:#ff6700;margin-bottom:.33rem}
.article-text h3{font-size:20px}
.article-text p,.article-text ul,.article-text ol{margin-bottom:2rem}
.article-text a{color:#ff6700}
.article-text img{max-width:100%;height:auto!important}
#info img{width:40px;max-width:40px}
#info p{margin-bottom:0}
#gallery .img-box{transform:scale(1,1);transition:all ease-out .2s}
#gallery .img-box:hover{transform:scale(.95,.95)}
.pager{text-align:center;font-size:2rem}
.pager a{display:inline-block;color:#ff6700;margin-bottom:4rem;font-size:1rem}
.flip-card{height:480px}
.flip-card .picture img{max-width:10000px}
.border-inner-1{border-top-left-radius:16px;border-bottom-left-radius:16px}
.border-inner-2{border-top-right-radius:16px;border-bottom-right-radius:16px}
#partners img{max-height:50px;width:auto}
.navbar-nav .dropdown-menu{background-color:#ff6700}
.navbar-nav .dropdown-toggle{text-align:center}
.navbar-nav .dropdown-menu .dropdown-item{text-transform:none;padding-left:15px;padding-right:15px;width:290px;white-space:normal}
#map{height:480px;width:100%}
#map.teaser{height:640px}
.offer{max-width:1400px;margin-left:auto!important;margin-right:auto!important}
@media (max-width: 768px) {
.flip-card{height:auto}
.flip-card-inner{height:auto}
.flip-card-front,.flip-card-back{position:relative}
.flip-card:hover .flip-card-inner{-webkit-transform:rotateY(0);transform:rotateY(0)}
.flip-card-back{-webkit-transform:rotateY(0);transform:rotateY(0)}
.cover,.carousel,.carousel-inner,.carousel-item,.carousel-item .full-height{min-height:25vh!important;max-height:60vh!important}
.carousel-item .full-height{min-height:60vh!important}
}
@media (max-width: 500px) {
#map{height:300px}
#map.teaser{height:400px}
.side-menu{display:none}
.border-inner-1{border-top-left-radius:0;border-bottom-left-radius:0}
.border-inner-2{border-top-right-radius:0;border-bottom-right-radius:0}
.icon-black:after,.icon-orange:after{display:none}
}
